/* Imports */
@import url("reset.css");
@import url("global-forms.css");
/***** Global *****/
/* Body */
	body {
	background:;
	color: #000305;
	font-size: 87.5%; /* Base font size: 14px */
	font-family: 'Trebuchet MS', Trebuchet, 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
	line-height: 1.429;
	margin: 0;
	padding: 0;
	text-align: left;
	height:100%; /* 100% Window */
	min-height:100%; /* 100% Window */
}
html {
	height:100%; /* 100% Window */
}
#wrapper {
	position: relative; /* 100% Window */
	height: 100%; /* 100% Window */
	min-height: 100%; /* 100% Window */
}
body > #wrapper {
	height: auto; /* 100% Window */
}
/* Headings */
h2 {
	font-size: 1.571em
}	/* 22px */
h3 {
	font-size: 1.429em
}	/* 20px */
h4 {
	font-size: 1.286em
}	/* 18px */
h5 {
	font-size: 1.143em
}	/* 16px */
h6 {
	font-size: 1em
}		/* 14px */
h2, h3, h4, h5, h6 {
	font-weight: 400;
	line-height: 1.1;
}
/* Anchors */
a {
	outline: 0;
	text-decoration: none;
}
a:link, a:visited {
	color: #666;
	text-decoration: none;
}
a:hover, a:active {

	text-decoration: none;
}
a img {
	border: 0px;
	text-decoration: none;
}

/* Paragraphs */
p {
}
* p:last-child {
	margin-bottom: 0;
}
strong, b {
	font-weight: bold;
}
em, i {
	font-style: italic;
}

::-moz-selection {
background: #F6CF74;
color: #fff;
}
::selection {
	background: #F6CF74;
	color: #fff;
}
/* HTML5 tags */
header, section, footer, aside, nav, article, figure {
	display: block;
}

/* IE Alert */
#iealert{
	height:80px;
	background:#F00;
}
#iealert a{
	color:#FFF;
}
#iealert a:hover{
	color:#CCC;
}


#iealert .left{
	width:300px;
	font-size:50px;
	color:#FF0;
}
#iealert .right{
	width:640px;
}

/* Header Style */
.codrops-top{
	line-height: 24px;
	font-size: 12px;
	background: url(../images/common-image/bg-black.png);
	text-transform: uppercase;
	z-index: 9999;
	position: relative;
	box-shadow: 1px 0px 2px rgba(0,0,0,0.2);
	color: #CCC;
}
.codrops-top a{
	padding: 0px 10px;
	letter-spacing: 1px;
	color: #FFF;
	display: inline-block;
}
.codrops-top a:hover{
	color: #FFF;
}
.codrops-top span.right{
	float: right;
}
.codrops-top span.right a{
	float: left;
	display: block;
}

/* Header */
header{
	height: 120px;
}
header #headtop{
	height: 65px;
	background: url(../images/custom-image/head-logo.png) no-repeat;
}
header #title{
	height:16px;
	width:920px;
	font-size:11px;
	background:url(../images/clear55.png);
	line-height:16px;
	position:absolute;
	top:8px;
	left:20px;
	color:#666;
	z-index:2;
}
header h1 {
	margin:25px 0 0 20px;
	height:80px;
	width:630px;
	background:url(../images/custom-image/head-logo.png) no-repeat;
	font-size:1px;
	text-indent:-1000px;
}
header #telno{
	height: 70px;
	width: 230px;
	left: 730px;
	top: 43px;
}
header #description{
	position:absolute;
	top:240px;
	height:100px;
	width:900px;
	margin:0 20px;
	text-shadow:2px 3px 4px #333;
	font-size:11px;
}
header #link {
	top: 26px;
	left: 360px;
	height: 14px;
	line-height: 14px;
	width: 600px;
	font-size: 12px;
}
header #link a {
	margin-left:5px;
	font-size: 12px;
}
header #link a:hover,header #link  a:active {
	font-size: 12px;
}
#mailfix {
	position:absolute;
	top:0;
	right:20px;
	height:40px;
	width:230px;
	z-index:999;

}
#mailfix a{
	font-size:1px;
	text-align:center;
}
#mailfix a span {
	width:230px;
	height:40px;
	background:url(../images/common-image/mailtab-green.png) no-repeat;
}
#mailfix a:hover span, #mailfix a:active span {
	background-position:left bottom;
}







nav {
	height: 50px;
	font-size: 14px;
	/*font-family: 'Poiret One', cursive;*/
	/*font-family: 'Sintony', sans-serif;*/
	/*font-family: 'Montserrat', sans-serif;*/
	/*font-weight: 400;*/
	/*text-shadow: 0px 1px 1px #fff;*/
	width: 800px;
}

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	left:20px;
	z-index: 99;
}
.sf-menu > li {
	float: left;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 10px;
	left: 100%;
}


/*** DEMO SKIN ***/
.sf-menu {
	margin-bottom: 1em;
}
.sf-menu ul {
	color:#666;
	margin-left:10px;
	padding-bottom:5px;
	min-width: 5em; /* allow long menu items to determine submenu width */
	*width: 5em; /* no auto sub width for IE7, see white-space comment below */
	-webkit-border-top-left-radius: 0;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	background:#FFF;
	opacity:1.0;
	filter:alpha(opacity=100);
	-ms-filter: "alpha( opacity=100)";
	-moz-box-shadow: 2px 2px 8px #999;
	-webkit-box-shadow: 2px 2px 8px #999;
	box-shadow: 2px 2px 8px #999;
}
.sf-menu a {
	padding: 0 10px 10px 0;
	text-decoration: none;
	zoom: 1; /* IE7 */
	color: #666;
}
.sf-menu .sub a {
	padding: 10px;
}
.sf-menu a:hover {

}
.sf-menu .sub{
}
.sf-menu .sub a{
	font-size:14px;
	text-shadow:none;
}
.sf-menu .sub a:hover{
	font-size:14px;
}


.sf-menu li {
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
}

.sf-menu ul li {
	background: ;
}
.sf-menu ul ul li {
	background: ;
}
.sf-menu li:hover,
.sf-menu li.sfHover {
	background: ;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 40px;
	min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position: absolute;
	display: block;
	right: 24px;
	top: 18px;
	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
	background:url(../images/common-image/arrows-ffffff.png) no-repeat 0 -100px;
}

li:hover > a .sf-sub-indicator,
li.sfHover > a .sf-sub-indicator {
	background-position: -10px -100px;
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
	background-position: 0 0;
}
.sf-menu ul li:hover > a .sf-sub-indicator,
.sf-menu ul li.sfHover > a .sf-sub-indicator {
	background-position: -10px 0;
}

.menu01:hover, .menu01.active ,.menu01 i{
	color:#FF7BAC;
}

.menu02:hover, .menu02.active ,.menu02 i{
	color:#a8cc07;
}


.menu03:hover, .menu03.active ,.menu03 i{
	color:#29ABE2;
}

.menu04:hover, .menu04.active ,.menu04 i{
	color:#eb6000;
}

.menu05:hover, .menu05.active ,.menu05 i{
	color:#172987;
}

#navi{

	height:50px;
}



#photoback{
	height:320px;
	background:url(../images/common-image/photoback-loop.png);
	padding:30px 0 ;
	background: #99e733; /* Old browsers */
  background: -moz-linear-gradient(45deg,  #99e733 0%, #ccff00 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#99e733), color-stop(100%,#ccff00)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(45deg,  #99e733 0%,#ccff00 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(45deg,  #99e733 0%,#ccff00 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(45deg,  #99e733 0%,#ccff00 100%); /* IE10+ */
  background: linear-gradient(45deg,  #99e733 0%,#ccff00 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#020031', endColorstr='#ccff00',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
  -webkit-box-shadow: inset 0 3px 7px rgba(0,0,0,.2), inset 0 -3px 7px rgba(0,0,0,.2);
     -moz-box-shadow: inset 0 3px 7px rgba(0,0,0,.2), inset 0 -3px 7px rgba(0,0,0,.2);
          box-shadow: inset 0 3px 7px rgba(0,0,0,.2), inset 0 -3px 7px rgba(0,0,0,.2);
}
#pageback{
	height: 120px;
	background: #99e733; /* Old browsers */
	background: -moz-linear-gradient(45deg,  #99e733 0%, #ccff00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#99e733), color-stop(100%,#ccff00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  #99e733 0%,#ccff00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  #99e733 0%,#ccff00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  #99e733 0%,#ccff00 100%); /* IE10+ */
	background: linear-gradient(45deg,  #99e733 0%,#ccff00 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#020031', endColorstr='#ccff00',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
  -webkit-box-shadow: inset 0 3px 7px rgba(0,0,0,.2), inset 0 -3px 7px rgba(0,0,0,.2);
     -moz-box-shadow: inset 0 3px 7px rgba(0,0,0,.2), inset 0 -3px 7px rgba(0,0,0,.2);
          box-shadow: inset 0 3px 7px rgba(0,0,0,.2), inset 0 -3px 7px rgba(0,0,0,.2);
	padding: 20px 0;
}

/* Headnews */
 #headnews{
	width:300px;
}
 #headnews #topbanner{
	 width:300px;
	 height:80px;
}




#slider{
	width:100%;
	min-height:350px;
}

#container{
	margin-top:0px;
	position:relative;
}
#container #headphoto{
	width:960px;
	height:270px;
}
#container #menushadow{
	position:absolute;
	top:0;
	width:100%;
	height:20px;
	background:url(../images/common-image/head-menushadow.png) repeat-x;
	z-index:999;
}




/* Aside */

#sidebar{
	top:0;
	left:700px;
}

aside{
	width:240px;

}
/* Content */
#content{
}
.home #content{
}
.page #content{
	min-height:300px;
}
.single #content{
	min-height:500px;
}


#harf{
	width: 460px;
}



#content #title{
	padding: 0 20px 0 0;
	text-align: left;
	font-size: 16px;
	/*font-family: 'Poiret One', cursive;*/
	/*font-family: 'Sintony', sans-serif;*/
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	text-shadow: 0px 1px 1px #fff;
	color: #999;
}
#content #postbox{

}
#content #postbox #posttitle{
	font-size:12px;
	line-height:16px;
	padding-bottom:2px;
}
#content #postbox #posttime{
}
#content #postbox #postcontent{
	font-size:12px;
	line-height:14px;
}


/* Content_News */

#content #news {
}
#content #news #title{
	width:590px;
	margin-left:10px;
	padding-left:10px;
}
#content #news #postbox{
}
#content #news #postbox #postnews{
}
#content #news #postbox #postnews #posttime{
	font-weight: bold;
}
#content #news #postbox #postnews #postcontent{
}
#postnews #postcontent p{
	font-size:12px;
	line-height:14px;
	width: 380px;
}

/*@media only screen and (max-width: 768px) {

	#postnews #postcontent p{
		font-size:12px;
		line-height:14px;
		width: 480px;
	}

}*/

/* Content_Commons */

#content #oneofone{
	width:660px;
	margin:0 0 10px 10px;
	padding:10px;
	background-color:#FFFFFF;
}
#content #oneoftwo{
	width:313px;
	height:215px;
	margin:0 0 10px 10px;
	padding:10px;
	border:#ccc solid 1px;
	background-color:#FFFFFF;
}
#content #oneofthree{
	width:198px;
	height:134px;
	margin:0 0 10px 10px;
	padding:10px;
	border:#ccc solid 1px;
	background-color:#FFFFFF;
}
#content #twoofthree{
	width:428px;
	height:134px;
	margin:0 10px 20px 10px;
	padding:10px;
	border:#ccc solid 1px;
	background-color:#FFFFFF;
}
#content #harfharf{
	width: 150px;
	min-height: 150px;
	padding: 20px;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#99ffffff,EndColorStr=#99ffffff);
	background-color: rgba(255, 255, 255, 0.8);
}
#content #harfharf #image{
	width: 150px;
	height: 150px;
}
#content #oneofthird{
	width: 250px;
	height: 450px;
	padding: 20px;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#99ffffff,EndColorStr=#99ffffff);
	background-color: rgba(255, 255, 255, 0.8);
}
#content #oneofthird #image{
	width: 250px;
	height: 250px;
}


/* Page_Company */


#company {
	width:690px;
	font-size:12px;

}
#company h2{
	text-shadow:#999 1px 2px 3px;
	font-size:20px;
}
#company table tr th{
	vertical-align:top;
	text-align:right;
	padding:5px 5px 5px 10px;
}
#company table tr td{
	vertical-align:top;
	text-align:left;
	padding:5px;
}

/* Page_Form */

#forms {
	font-size:12px;
	font-weight:normal;
}

#forms table tr th{
	vertical-align:top;
	font-weight:normal;
	text-align:right;
	color:#666666;
	padding:5px;
}
#forms table tr td{
	font-weight:normal;
	text-align:left;
	color:#666666;
	width:400px;
}

#forms table tr td p{
	padding:2px;
}

/* Single */
#content #oneofone img{

}



footer{
	height: 240px;
	width: 100%;
	position: absolute;
	bottom: 0;
}
#footertoploop{
	background: #000;
	height: 440px;
	width: 100%;
}
#contentinfo{
	height: 440px;
	color: #CCC;
	position: relative;
}
#contentinfo a{
	color:#CCC;
}

#contentinfo #footbox{
	width: 790px;
}
#contentinfo #title{
	text-align:left;
	font-size: 24px;
	/*font-family: 'Poiret One', cursive;*/
	/*font-family: 'Sintony', sans-serif;*/
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
	text-shadow: 0px 1px 1px #333;
	color:#999;
}


#contentinfo #footlogo{
	width: 150px;
	height: 90;
}
#contentinfo #footinfobox{
	height: 90px;
	width: 640px;
	font-size: 12px;
	line-height: 14px;
}
#contentinfo #footnavi{
	margin:10px 0 0 0;
}
#contentinfo #footnavi ul li{
	margin:5px 0;
	list-style:none;
	float:left;
	margin:0 10px 0 0;
}
#contentinfo #footnavi ul li a{
	font-size:14px;
	color:#CCC;
}
#contentinfo #footnavi ul li a:hover{
	font-size:14px;
	color:#FFF;
	border-bottom:#FFF solid 1px;
}
#contentinfo #qr{
	width:80px;
	height:90px;
	margin:20px 10px 0 0;
}
#copy{
	height: 40px;
	line-height:40px;
	font-size:10px;
	color:#666;
	text-align:center;
}









/* Custom */
nav ul li a{
	border-left-color:#006600;
}

/* add */
.add-img img{
	width: 100%;
	height: auto;
}
